/*** Teasertext ***/

div.element.teasertext
{
	display: block;
	margin: 0 0 25px 0;
}

div.element.teasertext h2.title
{
	font-size: 1.4em;
	line-height: 1.6em;
	margin: 0 2px 0 0;
	display: inline;
	color: #003b79;
	font-weight: normal;
}

div.element.teasertext div.text p
{
	font-size: 1.4em;
	line-height: 1.6em;
	color: #959595;
	margin: 0;
	display: inline;
}